{
    "dc_identifier": "nl.mnre1058.2i.2022.89",
    "dc_title": "Eerste deelbesluit op Woo-verzoek sterfgevallen penitentiaire inrichtingen",
    "dc_type": "2i",
    "dc_description": "De minister voor Rechtsbescherming heeft op 1 september 2022 een besluit genomen op een verzoek in het kader van de Wet open overheid. Het verzoek heeft betrekking op sterfgevallen in penitentiaire inrichtingen. Het eerste deelbesluit ziet op de piketmeldingen. De bijgaande documenten zijn openbaar gemaakt.",
    "dc_source": "https://www.rijksoverheid.nl/documenten/woo-besluiten/2022/09/01/eerste-deelbesluit-op-woo-verzoek-sterfgevallen-penitentiaire-inrichtingen",
    "dc_publisher": "mnre1058",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-09-01",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2022-11-19",
    "foi_publishedDate": "2022-09-01",
    "foi_besluit": "1",
    "foi_inventarislijst": "1",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "824",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2i.2022.89.misc.1",
            "dc_title": "Eerste deelbesluit op uw Woo-verzoek inzake sterfgevallen penitentiaire inrichtingen",
            "foi_fileName": "Eerste%20deelbesluit%20op%20uw%20Woo-verzoek%20inzake%20sterfgevallen%20penitentiaire%20inrichtingen.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-3e4331a4494b9683f97fd084c40d8c04ca5f27dd/1/pdf/Eerste%20deelbesluit%20op%20uw%20Woo-verzoek%20inzake%20sterfgevallen%20penitentiaire%20inrichtingen.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2022.89.misc.2",
            "dc_title": "Inventarislijst",
            "foi_fileName": "Inventarislijst.pdf",
            "dc_type": "inventaris",
            "dc_source": "https://open.overheid.nl/repository/ronl-ce7f8ef6b7ebe12fbdd46d3942723fb759ec9ad5/1/pdf/Inventarislijst.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2022.89.misc.3",
            "dc_title": "Openbaar te maken documenten Deel 1",
            "foi_fileName": "Openbaar%20te%20maken%20documenten%20Deel%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-2a9ed557aa758d67b1d1b4ada452dd6269fabf4f/1/pdf/Openbaar%20te%20maken%20documenten%20Deel%201.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2022.89.misc.4",
            "dc_title": "Openbaar te maken documenten Deel 2",
            "foi_fileName": "Openbaar%20te%20maken%20documenten%20Deel%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-4c4219a48e09693da61a1bd4880e09b93c5139fc/1/pdf/Openbaar%20te%20maken%20documenten%20Deel%202.pdf"
        }
    ]
}